Clone
Nick Boldt
committed
on 07 Nov 18
bump up to maven.antrun.plugin.version=1.8, because 1.3 is ancient (#279)
Signed-off-by: nickboldt <nboldt@redhat.com>